body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 95%;
    max-width: 1000px;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

/*案内文*/
.info_text{
    text-align: center;
    font-size: 125%;
    font-weight: bold;
    margin-top: 30px;
}

.guide_title{
    max-width: 960px;
    border-left: 3px solid #009900;
    border-bottom: 3px solid #009900;
    margin: 60px auto 0 auto;
}

.guide_title h2{
    margin: 0 0 5px 10px;
}

#fanfic_guide{
    width: 100%;
    max-width: 960px;
    margin: 30px auto 0 auto;
    border: 3px solid #cc9900;
    border-radius: 10px;
}

#cutout_guide{
    width: 100%;
    max-width: 960px;
    margin: 30px auto 0 auto;
    border: 3px solid #cc9900;
    border-radius: 10px;
}

#stream_rule{
    width: 100%;
    max-width: 960px;
    margin: 30px auto 0 auto;
    border: 3px solid #cc9900;
    border-radius: 10px;
}


.guide_area{
    width: 90%;
    margin: 15px auto 15px auto;
    padding-bottom: 15px;
    border-bottom: 3px solid #cc9900;
}

.guide_area h3{
    font-size: 120%;
    margin-bottom: 10px;
}

.guide_area ol{
    padding: 0;
    margin-left: 15px;
}

.guide_area ol li{
    margin-left: 10px;
    margin-top: 10px;
}

.guide_area ul li::marker{
    font-size: 70%;
}

.guide_area ul li span{
    vertical-align: -0.17em;
}

.guide_area_last{
    width: 90%;
    margin: 15px auto 15px auto;
    padding-bottom: 15px;
}

.guide_area_last ol{
    padding: 5px;
    margin-left: 15px;
}

.guide_area_last ol li{
    margin-left: 10px;
    margin-top: 10px;
}

.idt{
    margin-left: 45px;
}


/*その他ガイドライン*/
#other{
    width: 95%;
    max-width: 940px;
    margin: 15px auto auto auto;
}

#other ol{
    padding: 5px;
    margin-left: 15px;
}

#other ol li{
    margin-left: 10px;
    margin-top: 10px;
}